@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
body {
    font-family: 'Montserrat', sans-serif;
    padding-top: 102px;
}


/*nav*/

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    padding: 25px 0;
    font-size: 14px;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    background-color: #fff;
    border-color: #fff;
}

.navbar-default .navbar-nav>.active>a {
    background-color: #fff;
    color: #ef4d58;
}

.navbar-default .navbar-nav>.active>a:hover {
    background-color: #fff;
}

.navbar-default .navbar-nav>.active>a:focus {
    background-color: #fff;
}


/*Work Section*/

.work {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.work-info {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: #fff;
    color: #333;
    transition: opacity 1000ms cubic-bezier(.33, 0, .2, 1);
}

.work-info h2 {
    position: absolute;
    top: 50%;
    left: 49%;
    margin-top: 0;
    transform: translate(-50%, -50%);
}

.work-info h3 {
    left: 49%;
    position: absolute;
    width: 55%;
    top: 50%;
    margin-top: 0;
    transform: translate(-50%, -50%);
}

.work-info h5 {
    color: #999;
    position: absolute;
    top: 58%;
    left: 49%;
    transform: translate(-50%, -50%);
}

.work:hover .work-info {
    opacity: 1;
}


/*footer*/

.centered {
    text-align: center
}

#social {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f2f2f2;
}

#social i {
    font-size: 30px;
    color: #25533c
}

#social i:hover {
    color: #069334;
}


/*About Page*/

.about {
    margin-top: 60px;
}

.about-dt {
    margin-bottom: 30px;
}

.about-info p {
    font-size: 18 px;
    line-height: 1.5;
    padding-right: 15px;
}

.about-info a {
    margin-top: 20px;
    background-color: #fff;
    border: 3px solid #EF4D58;
    border-radius: 0;
    color: #EF4D58;
    font-weight: 500;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    padding: 8px 26px;
}

.about-info a:hover {
    background-color: #FF99A3;
    border: 3px solid #FF99A3;
    color: #fff;
}

.imageModal {
    /**Default imageModal to hidden**/
    display: none;
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 200%;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
}

.imageModal img {
    margin-top: 8%;
}

.imageModal:target {
    outline: none;
    display: block;
}

.close-btn {
    position: absolute;
    top: 30px;
    right: 50px;
    color: #fff;
    font-size: 38px;
}

.close-btn:hover {
    color: #fff;
    text-decoration: none;
}


/*Work (Project) Detail Page*/

.project-leading {
    opacity: 0;
    margin: 150px auto;
    margin-bottom: 70px;
    width: 50%;
    letter-spacing: 1.5px;
}

.project-leading h2 {
    line-height: 1.4;
}


/*Style 1*/

.project-dt {
    opacity: 0;
    margin: 100px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.project-info {
    padding: 0 5px;
}

.project-info h2 {
    line-height: 1.6;
    text-align: center;
}

.project-info h3 {
    line-height: 1.6;
    text-align: left;
    /*    color: #EF4D58;*/
}

.project-info h4 {
    line-height: 1.6;
    text-align: left;
    /*    color: #EF4D58;*/
}

.project-info p {
    line-height: 1.6;
    text-align: left;
    font-size: 16px;
    color: #25533c;
}

.project-info h5 {
    color: #999;
    letter-spacing: 1.5px;
    text-align: center;
    text-transform: uppercase;
}


/*Style 2*/

.project-display {
    opacity: 0;
    margin: 80px auto;
}

.animation {
    opacity: 1;
}


/*Project Link*/

.project-link {
    list-style: none;
    margin-top: 40px;
    padding: 0;
    text-align: center;
}

.project-link li {
    display: inline-block;
    padding: 8px 20px;
}

.project-link .active {
    color: #25533c;
}

.project-link li a {
    color: #e3e3e3;
    font-size: 16px;
    text-decoration: none;
}

.project-link li:hover a {
    color: #25533c;
}


/*Showcase Page*/

.showcase {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 2000px;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.showcase-img {
    width: 50%;
    background-color: #eee;
    margin: 30px;
    display: flex;
    align-items: center;
}


/*Tablet view*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .imageModal img {
        margin-top: 100px;
    }
    .project-leading {
        margin: 80px auto;
        margin-bottom: 40px;
        width: 60%;
        letter-spacing: 1.5px;
    }
    .project-leading h2 {
        font-size: 28px;
    }
    .project-dt {
        margin: 50px auto;
    }
    .project-info h2 {
        line-height: 1.4;
        font-size: 24px;
    }
    .project-display {
        margin: 40px auto;
    }
    .showcase {
        max-height: 1500px;
    }
    .showcase-img {
        width: 45%;
        margin: 20px;
    }
}


/*Mobile View*/

@media only screen and (max-width: 767px) {
    .about {
        margin-top: 30px;
    }
    .imageModal img {
        margin-top: 100px;
    }
    .project-leading {
        margin: 60px auto;
        margin-top: 90px;
        width: 80%;
        letter-spacing: 1.5px;
    }
    .project-leading h2 {
        font-size: 26px;
    }
    .project-dt {
        display: block;
        margin: 20px auto;
    }
    .project-info,
    .project-img {
        margin-bottom: 30px;
    }
    .project-info h2 {
        line-height: 1.4;
        font-size: 24px;
    }
    .project-display {
        margin: 20px auto;
    }
    .showcase {
        max-height: none;
    }
    .showcase-img {
        width: 80%;
        margin: 5%;
    }
}
